CogniViTra_Testing - Bug #58

Feature # 53 (New): MVP2

Bug # 54 (New): Games
At the right moment - change of symbol is not very perceptible
22 May 2020 18:00 - André Gradil

Status: Resolved Start date: 22 May 2020
Priority: Normal Due date:

Assignee: Hugo Santos % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In the case of several consecutive right symbols the change between them is not very perceptible and its common to miss the timing
of the answer

History

#1 - 01 June 2020 16:55 - Hugo Santos
- Status changed from New to In Progress

- Assignee set to Hugo Santos

#2 - 01 June 2020 17:08 - Hugo Santos

- Status changed from In Progress to Feedback

| propose a pause between each move, with a start button similar to the game commands. But | will consult with the rest of my team to see if they
agree or if there is another solution for this game.

#3 - 01 June 2020 18:17 - Hugo Santos
After talking to Dr. Joana, introducing the start button between each try distorts the objective of the game which is to force a continuous attention in

this one. | will try to add an extra period after input, this period when the remaining inputs given by the vitra system are ignored.

#4 - 02 June 2020 12:34 - Hugo Santos
- % Done changed from 0 to 90

In order to notice the transition between responses, a one second delay was added, where colors are partially opaque before the new move begins.
This was approved by the rest of the Neuroinova team.

#5 - 02 June 2020 12:34 - Hugo Santos

- Status changed from Feedback to Resolved
